<animations fileName="resource\actors\pelican\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="13" frameRate="36" />
	<animation name="swim" startFrame="14" endFrame="27" frameRate="37" />
</animations>
